uuid: f1dd29ff-c1a7-40e7-925a-1f61f0f52f47
langcode: en
status: true
dependencies:
  config:
    - field.field.node.news.body
    - field.field.node.news.field_image_hero
    - field.field.node.news.field_legacy_url
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_news_type
    - field.field.node.news.field_scheduled
    - field.field.node.news.field_tag
    - field.field.node.news.field_video
    - field.field.node.news.field_yoast_seo
    - node.type.news
  module:
    - scheduled_publish
    - text
    - user
    - video_embed_field
id: node.news.default
targetEntityType: node
bundle: news
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_news_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
  field_tag:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_video:
    type: video_embed_field_video
    label: hidden
    settings:
      autoplay: false
      responsive: true
      width: 854
      height: 480
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_image_hero: true
  field_legacy_url: true
  field_meta_tags: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
